﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.28.2'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = '0480bced60a8542a84a0b2c5ec45fa0eb6aa708d'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
